.auth__logoBox {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.auth__logo {
    width: 35px;
    margin-bottom: 10px;
}

.auth__title {
    font-size: large;
    font-weight: 600;
    color: white;
    margin: 2px;
}
